
海思wifi7 - Bug #3533

web-网络--无线设置-mlo设置，“mld配置”，“mld使能”应该改为 mlo

06/18/2025 18:05 - 天驰 王

Status: Closed Start date: 06/18/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250616115740_d7fbf75f 复现概率: 100%

Description

步骤：

进入web-网络--无线设置-mlo设置，“mld配置”，

实际结果：

显示 “mld配置”，“mld使能”

预期结果：

mld应该改为mlo

History

#1 - 06/27/2025 16:34 - 家衡 付

- Assignee changed from 良缘 彭 to 家衡 付

#2 - 06/27/2025 17:33 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 家衡 付 to 天驰 王

#3 - 06/30/2025 15:54 - 天驰 王

- Status changed from Resolved to Closed

Files
